/*
Theme Name: VSTM.ch - ACTIVE
Author: Useit.ch
Author URI: http://www.useit.ch/
Version: 1.0

Template: twentytwelve
*/

@import url("../twentytwelve/style.css");



body .site {
	margin: 0 auto;
	padding: 0;
}

.entry-content a:visited, .comment-content a:visited {
    color:#d2232a;
}
.entry-content a:hover {
	text-decoration: none;
}

.entry-content p {
	/*-ms-word-break: break-all;
     word-break: break-all;*/

     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

.site {
	padding: 0;
	margin: 0;
	width: 1900px;
	max-width: 1900px;
	/*background: url("img/top_bg.jpg") #fff no-repeat top center;*/
	background: #fff;
}

#content {
	position: relative;
}

/*Header*/
.site-header {
	width: 980px;
	/*margin: 0 0 0 22.05%;*/
	margin: 0 0 0 22.1%;
	padding: 0;
}

#mysticky-nav .myfixed {
		width: 979px !important;
    margin: 0 0 0 22.1% !important;

}

#mysticky-nav #menu-main {margin: 0 0 0 1px;}

.site-header h1.site-title {
    line-height: 1;
		margin: 0 0 87px -113px;
		/*margin: 0 0 74px -113px;*/
		/*margin: 0 0 47px -113px;*/
}

h1.site-title a {
	margin-top: -27px;
	margin-left: 15px;
}

.site-header h1.site-title-small {
	display: none;
}

.main-navigation {
	/*width: 80%;*/
	width: 100%;
	float: left;
	margin: 0;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: 0;
}

.main-navigation li {
	margin: 0;
	line-height: 1;
	height: 26px;
	font-size: 16px;
}

.main-navigation li:after {
	content: "-";
	font-size: 16px;
	color: #fff;
	margin: 0 4px 0 8px;
}
.main-navigation li:last-child {
	float: right;
}
.main-navigation li:last-child:after {
	content: "";
	margin: 0;
}
.main-navigation li:nth-last-child(2):after {
	content: "";
	margin: 0;
}

.main-navigation li a {
    color: #fff;
    line-height: 1;
		padding: 0 0 5px;
}

.main-navigation li a:hover {
	line-height: 1;
	color: #fff;
	border-bottom: 5px solid #d2232a;
}
body.page-id-210 .menu-item-20 a,
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #fff;
	line-height: 1;
	padding: 0 0 5px;
	font-weight: normal;
	border-bottom: 5px solid #d2232a;
}

.main-navigation .current-page-ancestor > a {
	color: #fff;
	line-height: 1;
	padding: 0 0 5px;
	font-weight: normal;
	border-bottom: 5px solid #d2232a;
}

.top-menu {
	float: right;
	/*margin: 0 0 10px;*/
	margin: 0 0 6px;
}

.top-menu li {
	list-style: none;
	display: inline-block;
	color: #fff;
}

.top-menu li a {
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
.top-menu li a:hover {
	text-decoration: underline;
}

.top-menu li.current-menu-item a {
	text-decoration: underline;
}

.top-menu li:after {
	content: "/";
	padding: 0 10px;
	font-size: 12px;
}

.top-menu li:last-child:after {
	content: "";
	padding: 0;
}

.menu-top-container {
	float: left;
}

.top-menu .language-chooser {
	float: left;
	margin: 0 0 0 10px;
}

.top-menu .language-chooser li {
	margin: 0 0 0 10px;
}

.top-menu .language-chooser li:after {
	display: none;
}

li.active a.qtranxs_short {text-decoration: underline;}

/*.right-url {
width: 15%;
display: table;
margin: 0;
float: right;
text-align: right;
line-height: 1;
}

.right-url a {
	margin: 0;
	line-height: 1;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}
.right-url a:hover {
	padding: 0 0 2px;
	font-weight: normal;
	border-bottom: 5px solid #d2232a;
}*/

.top-search {
	float: left;
}

.top-search .searchform input#searchsubmit {
    display: block;
    width: 16px;
    height: 16px;
    background: none;
    padding: 0;
    margin: -18px 0 0 120px;
    position: absolute;
    float: left;
}

.top-search .searchform input#s {
    border: none;
    border-radius: 0;
    font-size: 12px;
    padding: 2px 5px;
    width: 130px;
    margin: -3px 10px 0 0;
}

/*Sticky Header*/
#mysticky-wrap {
	width: 1900px;
	height: 190px;
	padding: 99px 0 0;
	margin: 0 auto;
	background: url("img/header_bg.jpg") no-repeat bottom center;

}

.wrapfixed {
	background: url("img/header_bg.jpg") no-repeat bottom left;
	background-size: cover;
	height: 100px !important;
}

.wrapfixed .site-header h1 {display: none;}

.wrapfixed .site-header h1.site-title-small {
	display: block;
	margin: 13px 0 0 -100px;
	padding: 0;
	position: absolute;
}

.wrapfixed .main-navigation, .wrapfixed .right-url{
    margin: 8px 0 0 0;
}

.wrapfixed #subnav {
	margin:0 0 0 2px;
	padding: 8px 0 8px 0;
	background: #fff;
}

.wrapfixed .top-menu {
	float: left;
	margin: 10px 0 6px;
}

/*Subnavigation*/
#subnav {
	background: #eeeef0;
	display: table;
	width: 100%;
	padding: 8px 0;
	position: relative;
	z-index: 9999;
}

#subnav li {
	float: left;
}

#subnav li a {
	font-size: 16px;
	line-height: 1;
	color: #231f20;
	text-decoration: none;
}
#subnav li a:hover {
	color: #d2232a;
	border-bottom: 5px solid #d2232a;
	padding: 0 0 5px 0;
}

#subnav li.current_page_item a {
	padding: 0 0 5px 0;
  border-bottom: 5px solid #d2232a;
}

#subnav li:first-child {
	margin: 0 0 0 20px;
}

#subnav li:after {
	content: "-";
	font-size: 16px;
	margin: 0 8px;
}
#subnav li:last-child:after {
	content: "";
	margin: 0;
}

ul.children {
	display: none;
}

/*li.current_page_item ul.children {
	display: block;
}
#subnav li.current_page_item ul.children li {
	margin: 0 20px 0 0;
}*/

/*Front Page*/
.home-f-img {
	text-align: right;
	margin: 0 -130px -35px 0;
}
.home-f-img img {
	width: 69.5px;
	height: auto;
}

/*Content Area*/
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
		/*width:979px;*/
		width:980px;
}

.right-bg {
	position: absolute;
	width: 1900px;
	margin: 0 auto;
	text-align: right;
}

.wrapper {
	/*background: url("img/page_bg.jpg") #fff no-repeat top left;*/
	/*background: url("img/right-bg.jpg") no-repeat top right;*/
	padding:0;
}

.site-content {
    float: none;
    width: 980px;
		padding: 0;
		margin: 400px 0 0 22.1%;
}

.site-content article {
	border: 0;
	margin: 0;
	padding: 50px 150px 50px 20px;
	background: #eee;
	min-height: 500px;
}

.site-content article.post {
	padding: 50px 150px 50px 20px;
	min-height:100%;
	margin: 0 0 20px;
}

.entry-header .entry-title {
    font-size: 18px;
    font-weight: 600;
    color: #231f20;
		text-transform: uppercase;
}
.entry-header .entry-title span {
	font-weight: normal;
	text-transform: none;
	font-size: 20px;
	color: #d2232a;
}

.entry-content, .entry-summary, .mu_register {
	color: #231f20;
	font-size:17px;
}

/* Footer */
footer[role="contentinfo"] {
    border:0;
		background: #424142;
		color: #fff;
    font-size: 17px;
    line-height:1.5;
    max-width: 980px;
		margin: 0;
		padding:5px 20px;
		font-weight: normal;
}

footer[role="contentinfo"] a {
    color: #fff;
		text-decoration: none;
}
footer[role="contentinfo"] a:hover {
    color: #fff;
		text-decoration: underline;
}

/*
.main-navigation li.menu-item-has-children:hover > ul {
	display: table;
	width: 960px;
	height: auto;
	background: #eeeef0;
	clip: auto;
	padding: 5px 0 5px 20px;
	margin:0;
	left: 0 !important;
	position: absolute;
}

.main-navigation ul.sub-menu {
	display: table;
	width: 960px;
	height: auto;
	background: #eeeef0;
	clip: auto;
	padding: 5px 0 5px 20px;
	margin:0;
	left: 0 !important;
	position: absolute;
}

.main-navigation ul.sub-menu li {
	float: left;
	height: auto;
}
.main-navigation ul.sub-menu li:after {
	float: left;
	color: #231f20;
}

.main-navigation ul.sub-menu li a {
    background:none;
    font-size: 16px;
    line-height: 1;
    padding:0;
    width: auto;
    text-transform: none;
		color: #231f20;
		float: left;
		border: 0;
}
*/

/*Blog*/
.site-content nav {
    line-height: 4;
}

/*Contact Forms*/
.c-form textarea {
	height: 100px;
	font-size: 11px;
}

input.send-btn {
	margin: 15px 0 0;
	font-size: 14px;
	text-transform: uppercase;
	background: #d2232a;
	color: #fff;
}

/*Page Kontakt*/
.p_kontakt input {
	border: 1px solid #a2a2a2;
  border-radius: 0;
  font-size: 14px;
  padding: 6px 5px 7px;
  width: 300px;
}

.p_kontakt textarea {
	border: 1px solid #a2a2a2;
  border-radius: 0;
  font-size: 14px;
  padding: 6px 5px 7px;
  width: 300px;
	height: 100px;
}

.p_kontakt input.wpcf7-submit {
    background: #d2232a;
    border: none;
    color: #fff;
    border-radius: 0;
    font-size: 14px;
    text-transform: uppercase;
    padding: 7px 20px;
		width: auto;
}
.p_kontakt input.wpcf7-submit:hover {
    background: #fff;
    color: #d2232a;
}

/*NGGallery*/
div.ngg-gallery-thumbnail a {
    display: block;
    margin: 0;
    border: none;
    padding: 4px;
    box-shadow: none;
}

/*USER Profile*/
div.um-profile.um-viewing .um-field-label {
    margin: 0 0 4px;
    border-bottom: solid 2px #555;
}

.um-profile .um-field {
    padding: 25px 0 0;
}

/*Page mitgliederubersicht*/
.mitglied-left a {
	font-size: 13px;
	display: inline-block;
	margin-bottom: 15px;
}
.mitglied-left a:visited {
	color:#21759b;
}
.mitglied-left .wpb_wrapper a{
	text-decoration: none;
	outline: none;
}
.mitglied-left .wpb_wrapper a.active,
.mitglied-left .wpb_wrapper a:hover{
	text-decoration: underline;
}
.mitglied-left .wpb_wrapper a:active{
	color: #d2232a;
}
.mitglied-left p {
	line-height: 1.2;
}
ul.ngg-breadcrumbs>li a{
	display: none;
}
ul.ngg-breadcrumbs>li span{
	display: none;
}
/*Page newsletter*/
.newsletter input.sub-news {
	background: #d2232a;
	border: none;
	color: #fff;
	border-radius: 0;
	font-size: 14px;
	text-transform: uppercase;
	padding: 7px 20px;
}
.newsletter input.sub-news:hover {
	background: #fff;
	color: #d2232a;
}

input.e-news {
		border: 1px solid #a2a2a2;
    border-radius: 0;
    font-size: 14px;
    padding: 6px 5px 7px;
    width: 200px;
}

/*Page Search and Search Results*/
.search #subnav {display: none;}

.search .site-content {
	margin-top: 0;
	z-index: 10;
  position: relative;
}

.search .readmore {
	margin: 10px 0 40px;
}
.search .readmore a {
	background: #d2232a;
	border: none;
	color: #fff;
	border-radius: 0;
	font-size: 14px;
	text-transform: uppercase;
	padding: 7px 20px;
	display: table;
	text-decoration: none;
}
.search .readmore a:hover {
	background: #fff;
	color: #d2232a;
	text-decoration: none;
}

.search h3 {
	margin: 0 0 10px;
}

.searchform input#s {
	border: 1px solid #a2a2a2;
	border-radius: 0;
	font-size: 14px;
	padding: 6px 5px 7px;
	width: 200px;
}

.searchform input#searchsubmit {
	background: #d2232a;
	border: none;
	color: #fff;
	border-radius: 0;
	font-size: 14px;
	text-transform: uppercase;
	padding: 7px 20px;
}
.searchform input#searchsubmit:hover {
	background: #fff;
	color: #d2232a;
}
/*.um-profile-body{
	display: none;
}*/
.um-register .um-col-alt .um-right a{
	display: none;
}

.um-register.um-233 .um-field-PLZ_Ort,
.um-register.um-233 .um-field-Adresse_ORG,
.um-register.um-233 .um-field-Postfach {
	display: none;
}

/*Page Links*/
#p-links .vc_cta3-container .vc_cta3 {
		/*background-size: 100px auto;*/
		background-size: 200px auto;
    background-repeat: no-repeat;
    background-position: right;
}

/*Sort Menu*/
.sort-menu ul {
	margin: 0;
	list-style: none;
}
.sort-menu ul li {
	margin: 0;
}
.form-hide form{
	display: none;
}
.wpb_wrapper h4{
	margin:15px 0 0;
	padding:0 0 5px;
}
.wpb_wrapper hr{
	margin: 1px;
}
.g-recaptcha {margin: 0; display: inline-block;}

/*members search*/
form.mit-search {
	width: 180px;
}
.mit-search .um-faicon-search,
.mit-search .um-faicon-search:hover,
.mit-search .um-faicon-search:visited {
	color: #9f9f9f;
	text-decoration: none;
}

.mit-search a.um-faicon-search {
	top: 2px;
}
